--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Sweatshop::Unique::TooManyTriesException
includes: []

instance_methods: []

name: TooManyTriesException
superclass: RuntimeError
